/* @override 
	http://allstarpaving.fathost.ie/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0
	http://outdoor-living.fathost2.com/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0 */

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header
{
display: none;
}

#main
{
padding-top: 0;
padding-bottom: 30px;
background: url(bg-body.jpg) center bottom no-repeat;
}



.banner-left
{
float: left;
margin: 12px 150px 0 0;
}

.banner-right
{
float: right;
}

.tagline
{
font-size: 25px;
font-weight: 400;
color: #b85b00;
margin: 25px 25px 0 0px;
font-style: italic;

}

.banner-tel
{
display: block;
font-size: 30px;
font-weight: 700;
color: #b85b00;
margin: 0;
font-family: 'PT Sans Narrow';
text-align: center;
}

.banner-tel:hover
{
color: #8e2334;
}

.banner-button
{
background: #b85b00;
color: #fff;
display: block;
padding: 8px 25px;
font-family: 'PT Sans Narrow';
text-transform: uppercase;
font-weight: 700;
font-size: 18px;
}

.banner-button:hover
{
color: #fff;
}

.fusion-footer
{
font-size: 13px;
}

.fusion-header-v4 .fusion-header
{
padding: 5px 0;
}


ul#ireland_map {
  list-style: none;
  background: url(sws-map-03.png) no-repeat 0 0;
  position: relative;
  width: 400px;
  height: 518px;
  margin: 0;
  padding: 0;
}

ul#ireland_map li {
  border: 0px solid #000;
  position: absolute;
}

ul#ireland_map li a{
  display: block;
  height: 100%;
  text-indent: -9000px;
}


#midlands_maparea {   width: 126px; height: 116px;  top: 208px; left: 203px;  }
#northwest_maparea {  width: 185px;   height: 164px;  top: 125px;   left: 53px; }
#southeast_maparea {  width: 131px;   height: 123px;  top: 329px;   left: 224px; }
#midwest_maparea {  width: 130px;   height: 74px;   top: 306px;   left: 84px; }
#kerry_maparea {  width: 83px;  height: 79px;   top: 393px;   left: 28px; }
#cork_maparea {   width: 96px;  height: 89px;   top: 404px;   left: 117px; }

#staff_heading table {border:0px;}
#staff_heading tr {border:0px;}
#staff_heading {color:#FFF;font-weight:700}
#midlands #staff_heading td {border:0px;padding:2px;}
#midlands td {padding:4px; border: 1px solid #d5d1c4;}
#southeast td {padding:4px;vertical-align:center;}
#cork td {padding:4px;}
#kerry td {padding:4px;}
#midwest td {padding:4px;}
#northwest td {padding:4px;}
#headoffice td {padding:4px;}



@media 
screen 
and (min-width: 320px) 
and (max-width: 1020px),       
screen
and (min-device-width : 320px) 
and (max-device-width : 1020px){
  .fusion-header-v4 .fusion-logo .fusion-logo-link
  {
  text-align: center;
  display: block;
  margin: 0 auto;
  }
  
  .fusion-header-content-3-wrapper
  {
  width: 100%;
  }
  
  .fusion-header-banner
  {
  float: none;
  width: 100%;
  }
}

@media 
screen 
and (min-width: 320px) 
and (max-width: 730px),       
screen
and (min-device-width : 320px) 
and (max-device-width : 730px){
   .banner-left
   {
   float: none;
   text-align: center;
   margin: 0;
   }
   
   .banner-right
   {
   float: none;
   text-align: center;
   }
   
   .fusion-logo .banner-button
   {
   display: inline-block;
   }
   
   .tagline
   {
   font-size: 30px;
   display: none;
   }
}

